/*
Theme Name:     11th Hour Racing (Jupiter Child Theme)
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* Modifications to Homepage News Carousel */
.news-carousel .vc_pageable-slide-wrapper {
    display: flex;
}

.news-carousel
    .vc_grid.vc_row
    .vc_pageable-slide-wrapper
    .vc_grid-item.vc_visible-item {
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    .news-carousel
        .vc_grid.vc_row
        .vc_pageable-slide-wrapper
        .vc_grid-item.vc_visible-item {
        display: flex;
        flex-direction: column;
    }
}

.news-carousel .vc_pageable-slide-wrapper .vc_grid-item .vc_grid-item-mini {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.news-carousel
    .vc_pageable-slide-wrapper
    .vc_grid-item
    .vc_grid-item-mini
    .vc_gitem-zone {
    flex-grow: 1;
}

@media (min-width: 768px) {
    .mk-blog-grid-item {
        display: flex;
        flex-direction: column;
        height: 550px;
    }
    .mk-blog-grid-item .blog-grid-holder {
        flex-grow: 1;
    }
    .mk-blog-grid-item .blog-grid-footer {
        position: absolute;
        width: calc(100% - 25px);
        bottom: 40px;
    }
}

@media (min-width: 992px) {
    .mk-blog-grid-item {
        height: 500px;
    }
}

/* Single Ambassadors = .layout-style1 */
@media (min-width: 992px) {
    .single-employees .layout-style1 .mk-blog-grid-item {
        height: 550px;
    }
}

.single-employees .layout-style1 .mk-main-wrapper-holder .theme-page-wrapper {
    margin: 0px 20px !important;
}

.single-employees .layout-style1.theme-page-wrapper.full-layout.mk-grid {
    display: none;
}

.single-employees .layout-style1.theme-page-wrapper {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.single-employees .layout-style1 .theme-content {
    padding: 0 !important;
}

.single-employees .visc-ambassador-name h5 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 59px;
}

.single-employees .layout-style1 .mk-blockquote.quote-style {
    color: #2a5365;
    background-color: transparent;
}

.mk-single-employee.layout-style1 .single-employee-content {
    padding-left: 10px;
}

.visc-ticker-row {
    padding-top: 90px;
    padding-bottom: 40px;
}

/* Ticker block */
.ticker-block {
    width: auto;
    height: auto;
    background: transparent;
    padding: 120px 20px;
    margin-bottom: 40px;
    text-align: center;
}

.ticker-block h3 {
    font-family: Oswald;
    font-style: normal;
    font-weight: 600 !important;
    font-size: 100px !important;
    color: #fff !important;
    line-height: 148px;
    text-transform: none !important;
}

.ticker-block p {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold !important;
    text-transform: uppercase;
    font-size: 16px !important;
    color: #fff !important;
    line-height: 26px;
}

/* NEWS AND ARCHIVE UPDATE */
.visc-news-v2,
.text-white,
.visc-news-v2 strong,
.visc-news-v2 p,
.archive strong,
.archive p,
.archive .mk-blog-grid-item .the-title a {
    color: #fff !important;
}

.visc-news-v2 select:not(.gfield_select),
.visc-news-v2 select {
    width: 100%;
}

.visc-news-v2 h2.widgettitle,
.visc-news-v2 label,
.archive .widget_categories .widgettitle,
.archive .widget_categories label {
    display: none !important;
}

.archive section#categories-5 {
    display: flex;
    justify-content: center;
}

.mk-blog-single .mk-post-date {
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    color: #666666;
}

.org-partner-name,
.org-partner-name a {
    color: #f58a33;
    font-weight: bold;
}

.org-partner-name a:hover {
    color: #197abb;
}

.mk-blog-single .mk-single-content {
    border-top: 2px solid #989898;
    padding-top: 40px;
    margin-top: 30px;
}

.visc-news-v2
    .vc_col-sm-4.wpb_column.column_container.jupiter-donut-._.jupiter-donut-height-full {
    display: flex;
    align-items: center;
    justify-content: center;
}

.visc-news-v2
    .wpb_row.vc_inner.vc_row.vc_row-fluid.jupiter-donut-.attched-false {
    flex: 0 0 100%;
    margin-right: 12px !important;
}

/* GRID CARD */
.visc-news-v2 .blog-grid-holder,
.archive .blog-grid-holder {
    background-color: #002438 !important;
    color: #fff !important;
}

.visc-news-v2 .mk-blog-grid-item .mk-blog-meta {
    min-height: 245px;
}

.archive .mk-blog-grid-item .mk-blog-meta {
    height: 245px;
}

.archive .mk-blog-grid-item .featured-image {
    max-height: 200px;
}

.visc-news-v2 .blog-grid-footer,
.archive .blog-grid-footer {
    display: none !important;
}

.visc-news-v2 .mk-blog-grid-item .the-title a {
    color: #fff;
}

.vc_tta.vc_tta-accordion
    .vc_tta-controls-icon-position-right.vc_tta-panel-title
    > a {
    position: relative;
    padding: 9px 30px 12px 15px;
    border-bottom: 1px solid #ececec;
    color: #222;
    font-size: 13px;
    line-height: 22px;
    font-weight: 600;
    font-family: Roboto;
    cursor: pointer;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #ffffff;
}
